/*

Add custom styles here

*/

#supporting {
  display: none;
}

.musso-image-slider {
  max-height: 350px;
}

.switch .columns .column:first-of-type {
  order: 2;
}

.text-with-slider p {
  margin-top: 1.5rem;
}

.slick-track { 
  display: flex; 
  align-items: stretch; 
}

.slick-slide { 
  height: auto; 
  flex: 1; 
}

.slick-slide > div {
  height: 100%;
}

.slick-slide img {
  height: 100%;
  max-height: 330px;
}

/* Medium down screens */

@media screen and (max-width: 63.9375em) {
  

} /* End medium down */